hive-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "YoungWoo Kim (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HIVE-2294) Allow ShimLoader to work with Hadoop 0.20-append
Date Tue, 02 Aug 2011 03:29:27 GMT

    [ https://issues.apache.org/jira/browse/HIVE-2294?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13076014#comment-13076014
] 

YoungWoo Kim commented on HIVE-2294:
------------------------------------

My bad. I checked again but could not reproduce the problem with hadoop-0.20 branch. This
might be my classpath problem. I'll reopen this issue if I reproduce the problem correctly.

> Allow ShimLoader to work with Hadoop 0.20-append
> ------------------------------------------------
>
>                 Key: HIVE-2294
>                 URL: https://issues.apache.org/jira/browse/HIVE-2294
>             Project: Hive
>          Issue Type: Bug
>    Affects Versions: 0.7.1
>            Reporter: YoungWoo Kim
>            Assignee: YoungWoo Kim
>            Priority: Trivial
>             Fix For: 0.8.0
>
>         Attachments: HIVE-2294.1.patch, HIVE-2294.2.patch, HIVE-2294.3.patch
>
>
> If we are running Hive with Hadoop 0.20-append, Hive ShimLoader does not get Hadoop version
correctly. Suffix starts with '-' should be removed from major version info.

--
This message is automatically generated by JIRA.
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message